Bug 786622 - pssh doesn't update man pages
Summary: pssh doesn't update man pages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pssh
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-01 23:10 UTC by Jeffrey Lund
Modified: 2012-02-12 22:47 UTC (History)
2 users (show)

Fixed In Version: pssh-2.3.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-12 22:46:39 UTC


Attachments (Terms of Use)

Description Jeffrey Lund 2012-02-01 23:10:54 UTC
After installing the latest rpm for pssh (version 2.3), there should be man pages for pscp, prsync, pslurp, and pnuke, as indicated by see also section in the man page for pssh.

Comment 1 Andrew McNabb 2012-02-01 23:44:20 UTC
It looks like this is my fault. The setup.py file didn't list the new man pages, so they didn't get included in the tarball for the new release.

Comment 2 Terje Røsten 2012-02-02 16:10:16 UTC
New release with man pages included coming soon?

Comment 3 Andrew McNabb 2012-02-02 16:22:36 UTC
The new release is now posted.

Comment 4 Terje Røsten 2012-02-02 17:24:45 UTC
Thanks, rebuild in the works.

Comment 5 Fedora Update System 2012-02-02 17:40:57 UTC
pssh-2.3.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/FEDORA-2012-1195/pssh-2.3.1-1.fc15

Comment 6 Fedora Update System 2012-02-03 07:59:11 UTC
pssh-2.3.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pssh-2.3.1-1.fc16

Comment 7 Fedora Update System 2012-02-04 05:28:06 UTC
Package pssh-2.3.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pssh-2.3.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1256/pssh-2.3.1-1.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-02-12 22:46:39 UTC
pssh-2.3.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-02-12 22:47:24 UTC
pssh-2.3.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.